public class Steigung {
       public static void main(String args[]) {
              double x1 = 4;
              double y1 = 2;
    
              double x2 = 6;
              double y2 = 7;
    
              System.out.println("Steigung: " + ((y2 - y1)/(x2 - x1)));
         
         }
  }